LetsTrade Update funktioniert nicht

  • Hallo,
    habe das gleiche Problem mit 1822Direkt - allerdings kann ich das LetstradeUpdate 2.0.4.9 so oft installieren wie ich will, es bleibt bei der 2.0.4.8!
    Bringt auch während dem Update keine Fehlermeldung - im Ordner Letstrade werden keine Änderungen vorgenommen??????????????????
    Kann mir da jemand helfen? Habe Version .50, sowie Vista home Premium!

  • Das hat nicht mit der 1822 zu tun, deshalb habe ich Deinen Beitrag abgetrennt.
    Hast Du den PreRelease mit Admin-Rechten ausgeführt bzw. hast Du ausreichende Schreibrechte im Zielverzeichnis? Habe ihn (den PreRelease) gerade noch einmal getestet, funktioniert bei mir bestens.


    Gruß
    Dirk


    P.S.: Mir scheint, daß Deine Fragezeichen-Taste etwas klemmt. Solltest Du mal prüfen ;)

  • Bei mir funktioniert schon das Update nicht. Läuft zwar ohne Fehlermeldung durch, die Let's Trade Kernelnummer bleibt aber hartnäckig bei 2.0.4.8 stehen. Da hilft es auch nicht, das Konto neu zu synchronisieren. Das Problem bleibt.


    Ist es sinnvoll sich an den Support zu wenden oder wird an einer globalen Lösung gearbeitet?

  • bin nicht sicher, ob ich dasselbe Problem habe, aber folgendes:


    Das PIN/TAN Web Update vom 04.05 (8,2 MB) wird bei mir bei jedem Start von MG neu runtergeladen. Ich "installiere" es auch brav, bleibe aber auf der 2.0.4.8 stehen. Beim nächsten Start dann natürlich dasselbe Spiel.


    XP SP3, MG.exe 11.01.01.50


    Gruß Ad

  • Hallo Ad,


    über € -> Extras -> Aktualisieren -> Onlinebanking-Komponenten sollte die Aktualisierung funktionieren.


    Welche Einstellungen hast du auf der Registerkarte "Updates" vorgenommen?


    Viele Grüße
    Jürgen

    [size=8]• Ich beantworte keine Programmfragen per PN! Fragen gehören ins Forum - dann haben alle etwas davon! •